## gsequencer 3.7.25

=== debian/changelog ===
gsequencer (3.7.25-1) unstable; urgency=medium

  * Upload to unstable

  [ Mattia Rizzolo ]
  * fix synopsis-is-a-sentence

  [ Joël Krähemann ]
  * New upstream version 3.7.25
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 14 Jan 2021 07:41:15 +0100

gsequencer (3.7.23-2) experimental; urgency=medium

  * new package gsequencer-data with architecture independent files
  * move architecture independent files away from gsequencer
  * install the new l10n files there

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 10 Jan 2021 22:20:29 +0100

gsequencer (3.7.23-1) unstable; urgency=medium

  * New upstream version 3.7.23
  * ignore the new l10n files for now: they are effectively empty and
    need to be installed into a new binary package

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 10 Jan 2021 19:11:17 +0100
