## gsequencer 3.7.28

=== debian/changelog ===
gsequencer (3.7.28-1) unstable; urgency=medium

  * New upstream version 3.7.28
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 24 Jan 2021 17:54:54 +0100
