## gsequencer 3.7.33

=== debian/changelog ===
gsequencer (3.7.33-1) unstable; urgency=medium

  * New upstream version 3.7.33

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 01 Feb 2021 07:10:51 +0100
