## gsequencer 3.7.35

=== debian/changelog ===
gsequencer (3.7.35-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 3.7.35

  [ Mattia Rizzolo ]
  * Mark gsequencer-data as M-A:foreign.

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 09 Feb 2021 11:25:41 +0100
