## gsequencer 3.7.38

=== debian/changelog ===
gsequencer (3.7.38-1) unstable; urgency=medium

  * New upstream version 3.7.38

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 16 Feb 2021 17:37:42 +0100
