=== debian/changelog ===
gsequencer (3.7.44-3) unstable; urgency=medium

  * removed rejected patches
  * minimal patch to fix Bug#983868
  * updated patches series file

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 13 Mar 2021 14:59:27 +0100

gsequencer (3.7.44-2) unstable; urgency=medium

  * add patch to fix undefined behavior or missing return if buffer NULL in
    utility functions
  * add patch to fix floating point number types
  * add patch to update chapter 2 of user manual

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 08 Mar 2021 18:44:04 +0100

gsequencer (3.7.44-1) unstable; urgency=medium

  * New upstream version 3.7.44

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 27 Feb 2021 19:16:33 +0100
