=== debian/control ===
--- 
+++ 
@@ -86,6 +86,7 @@
 
 Package: gsequencer-data
 Architecture: all
+Multi-Arch: foreign
 Enhances: gsequencer
 Depends: ${misc:Depends}
 Replaces: gsequencer (<< 3.7.23-2)
