## gsequencer 3.11.7

=== debian/changelog ===
gsequencer (3.11.7-1) unstable; urgency=medium

  * New upstream version 3.11.7

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 12 Sep 2021 08:52:05 +0200

gsequencer (3.11.5-1) unstable; urgency=medium

  * New upstream version 3.11.5
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 10 Sep 2021 11:03:28 +0200

gsequencer (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1
    + Fix wrong ref-count leading to memory corruption.  Closes: #986290

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 20 Aug 2021 13:54:56 +0200
