## gsequencer 3.12.3

=== debian/changelog ===
gsequencer (3.12.3-1) unstable; urgency=medium

  * New upstream version 3.12.3
  * removed ags_example.xml from debian/gsequencer.install
    because it needs to be updated
  * updated libags-gui3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 20 Oct 2021 02:14:25 +0200
