## gsequencer 3.13.0

=== debian/changelog ===
gsequencer (3.13.0-1) unstable; urgency=medium

  * New upstream version 3.13.0

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 01 Dec 2021 04:32:04 +0100

gsequencer (3.12.6-1) unstable; urgency=medium

  * New upstream version 3.12.6

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 28 Oct 2021 23:04:20 +0200
