## gsequencer 3.13.3

=== debian/changelog ===
gsequencer (3.13.3-1) unstable; urgency=medium

  * updated libags-audio3.symbols because new functions available
  * New upstream version 3.13.3
    + Fix ftbfs with -Werror=maybe-uninitialized. Closes: #983868
    + Fix ftbfs with -march=x86-64-v2. Closes: #983927

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 09 Dec 2021 09:25:53 +0100
