## gsequencer 3.13.7

=== debian/changelog ===
gsequencer (3.13.7-1) unstable; urgency=medium

  * New upstream version 3.13.7

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 13 Dec 2021 11:31:49 +0100
