## gsequencer 3.14.9

=== debian/changelog ===
gsequencer (3.14.9-1) unstable; urgency=medium

  * New upstream version 3.14.9
  * updated libags-audio3.symbols because new functions available
  * updated libags-gui3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 27 Dec 2021 06:24:36 +0100
