## gsequencer 3.15.3

=== debian/changelog ===
gsequencer (3.15.3-1) unstable; urgency=medium

  * New upstream version 3.15.3
  * bumped standards version to 4.6.0
  * updated debian/gsequencer-data.install to package file gsequencer.svg
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 08 Jan 2022 09:01:27 +0100

gsequencer (3.14.11-1) unstable; urgency=medium

  * New upstream version 3.14.11
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 30 Dec 2021 21:18:13 +0100
