## gsequencer 3.16.12

=== debian/changelog ===
gsequencer (3.16.12-1) unstable; urgency=medium

  * New upstream version 3.16.12
  * updated libags-audio3.symbols because new functions available
  * added autopkgtest audio config info in debian/README.source

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 22 Jan 2022 15:14:18 +0100

gsequencer (3.16.5-1) unstable; urgency=medium

  * New upstream version 3.16.5
  * updated debian/copyright to year 2022
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 15 Jan 2022 21:46:03 +0100
