## gsequencer 3.17.2

=== debian/changelog ===
gsequencer (3.17.2-1) unstable; urgency=medium

  * New upstream version 3.17.2
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 07 Feb 2022 08:33:56 +0100
