## gsequencer 3.18.2

=== meson_options.txt ===
--- 
+++ 
@@ -27,6 +27,9 @@
 option('poppler', type: 'boolean', value: false,
        description: 'Enable poppler')
 
+option('vst3', type: 'boolean', value: false,
+       description: 'Enable VST3')
+
 option('gtk_doc', type: 'boolean', value: 'false',
        description : 'Build API reference and tools documentation')
