=== debian/changelog ===
gsequencer (3.18.2-1) unstable; urgency=medium

  * New upstream version 3.18.2

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 22 Feb 2022 04:12:46 +0100

gsequencer (3.17.7-1) unstable; urgency=medium

  * New upstream version 3.17.7

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 15 Feb 2022 18:28:07 +0100
