=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libgtk-3-dev,
  libcairo2-dev,
  libsoup2.4-dev,
- libgirepository1.0-dev (>= 1.39.0),
+ libgirepository1.0-dev,
  xvfb,
  xauth,
  libx11-dev,
