## gsequencer 4.0.11

=== debian/changelog ===
gsequencer (4.0.11-1) unstable; urgency=medium

  * New upstream version 4.0.11
  * Upload to unstable

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 28 May 2022 11:07:46 +0200

gsequencer (4.0.5-1) experimental; urgency=medium

  * New upstream version 4.0.5
  * updated debian/control: move from gtk3 to gtk4 and libsoup-3.0-dev
  * modified version identifier of .gir in debian/*.install and d/control
  * update package names and symbols files after SONAME change.
  * update debian/copyright

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 24 May 2022 09:11:36 +0200

gsequencer (3.19.0-1) unstable; urgency=medium

  * New upstream version 3.19.0
  * Drop webkit2gtk-4.0 build-dep and instead add libpoppler-glib
  * Build and install the PDF documentation
  * Added dblatex build dependency

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 22 Apr 2022 13:45:12 +0200
