=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
  pkg-config,
  gettext,
  libcunit1-dev,
- libwebkit2gtk-4.0-dev,
+ libpoppler-glib-dev,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-bad,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
- libgtk-3-dev,
+ libgtk-4-dev,
  libcairo2-dev,
- libsoup2.4-dev,
+ libsoup-3.0-dev,
  libgirepository1.0-dev,
+ dblatex,
  xvfb,
  xauth,
  libx11-dev,
@@ -97,7 +98,7 @@
  This package contains architecture-independent supporting data files for use
  with GSequencer, such as l10n support files.
 
-Package: libags3
+Package: libags4
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -111,14 +112,14 @@
  written in a object orientated manner you might want to override its default
  behaviour.
 
-Package: libags-audio3
+Package: libags-audio4
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags3 (= ${binary:Version}),
+ libags4 (= ${binary:Version}),
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-bad,
@@ -127,16 +128,16 @@
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
  plugin support. Audio data is processed multi-threaded.
 
-Package: libags-gui3
+Package: libags-gui4
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags3 (= ${binary:Version}),
+ libags4 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer widget library
- libags_gui is a widget library built upon Gtk+-3.0.
+ libags_gui is a widget library built upon Gtk+-4.0.
  It contains widgets like
   - LED
   - dial
@@ -150,8 +151,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-ags-3.0 (= ${binary:Version}),
- libags3 (= ${binary:Version}),
+ gir1.2-ags-4.0 (= ${binary:Version}),
+ libags4 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -169,9 +170,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsaudio-3.0 (= ${binary:Version}),
+ gir1.2-agsaudio-4.0 (= ${binary:Version}),
  libags-dev,
- libags-audio3 (= ${binary:Version}),
+ libags-audio4 (= ${binary:Version}),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -187,17 +188,17 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsgui-3.0 (= ${binary:Version}),
+ gir1.2-agsgui-4.0 (= ${binary:Version}),
  libags-dev,
- libags-gui3 (= ${binary:Version}),
+ libags-gui4 (= ${binary:Version}),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
- libags_gui is a widget library built upon Gtk+-3.0.
+ libags_gui is a widget library built upon Gtk+-4.0.
  .
  This package includes the needed header files to develop with
  Advanced Gtk+ Sequencer UI widget library.
 
-Package: gir1.2-ags-3.0
+Package: gir1.2-ags-4.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -214,7 +215,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsaudio-3.0
+Package: gir1.2-agsaudio-4.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -229,7 +230,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsgui-3.0
+Package: gir1.2-agsgui-4.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -237,7 +238,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Advanced Gtk+ Sequencer widget library -- gir bindings
- libags_gui is a widget library built upon Gtk+-3.0.
+ libags_gui is a widget library built upon Gtk+-4.0.
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
@@ -282,7 +283,7 @@
  ${misc:Depends},
 Recommends: libags-gui-dev
 Description: Advanced Gtk+ Sequencer widget library (API documentation)
- libags_gui is a widget library built upon Gtk+-3.0.
+ libags_gui is a widget library built upon Gtk+-4.0.
  .
  This package contains the API reference in html format of
  Advanced Gtk+ Sequencer UI widget library.
