=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 CPPFLAGS += -DAGS_ANIMATION_FILENAME=\"/usr/share/gsequencer/images/gsequencer-800x450.png\"
 CPPFLAGS += -DAGS_LOGO_FILENAME=\"/usr/share/gsequencer/images/ags.png\"
 CPPFLAGS += -DAGS_LICENSE_FILENAME=\"/usr/share/common-licenses/GPL-3\"
-CPPFLAGS += -DAGS_ONLINE_HELP_START_FILENAME=\"file:///usr/share/doc/gsequencer-doc/html/index.html\"
+CPPFLAGS += -DAGS_ONLINE_HELP_PDF_FILENAME=\"/usr/share/doc/gsequencer-doc/pdf/user-manual.pdf\"
 
 %:
 	dh $@
@@ -39,6 +39,7 @@
 	dh_auto_build
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp html
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp fix-local-html
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp pdf
 
 override_dh_auto_test:
 	xvfb-run --server-args="-screen 0 1920x1080x24" -a dh_auto_test
@@ -46,6 +47,7 @@
 override_dh_auto_install:
 	dh_auto_install --no-parallel
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-pdf
 	find $$(pwd)/debian/tmp/usr/share -type f \
 		\( -name "htmlhelp.hhp" -or -name "toc.hhc" \) \
 		-delete
@@ -53,6 +55,9 @@
 	rm -f $$(pwd)/debian/tmp/usr/share/doc/libags-audio-doc/api/libags-audio
 	rm -f $$(pwd)/debian/tmp/usr/share/doc/libags-gui-doc/api/libags-gui
 	find $$(pwd)/debian/tmp/usr/lib -type f -name "*.la" -delete
+
+override_dh_compress:
+	dh_compress -Xuser-manual.pdf -A
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibgsequencer
