## gsequencer 4.2.0

=== debian/changelog ===
gsequencer (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * using fop instead of dblatex to generate PDFs
  * providing user manual as A4 and letter PDFs
  * providing developer manual as A4 and letter PDFs
  * edited debian/rules apply new env
  * added missing configure switch --with-poppler
  * added new symbols

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 05 Jun 2022 09:13:00 +0200
