=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libcairo2-dev,
  libsoup-3.0-dev,
  libgirepository1.0-dev,
- dblatex,
+ fop,
  xvfb,
  xauth,
  libx11-dev,
