=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,15 @@
   archconfflags += --disable-oss
 endif
 
-archconfflags += --disable-public-libgsequencer --enable-introspection --enable-libinstpatch --enable-upstream-gtk-doc --enable-gtk-doc --enable-gtk-doc-html
+archconfflags += --disable-public-libgsequencer --enable-introspection --enable-libinstpatch --with-poppler --with-gtk-unix-print --enable-upstream-gtk-doc --enable-gtk-doc --enable-gtk-doc-html
 
 # provide some system dependent configuration as a C macro
 CPPFLAGS += -DAGS_CSS_FILENAME=\"/usr/share/gsequencer/styles/ags.css\"
 CPPFLAGS += -DAGS_ANIMATION_FILENAME=\"/usr/share/gsequencer/images/gsequencer-800x450.png\"
 CPPFLAGS += -DAGS_LOGO_FILENAME=\"/usr/share/gsequencer/images/ags.png\"
 CPPFLAGS += -DAGS_LICENSE_FILENAME=\"/usr/share/common-licenses/GPL-3\"
-CPPFLAGS += -DAGS_ONLINE_HELP_PDF_FILENAME=\"/usr/share/doc/gsequencer-doc/pdf/user-manual.pdf\"
+CPPFLAGS += -DAGS_ONLINE_HELP_A4_PDF_FILENAME=\"/usr/share/doc/gsequencer-doc/pdf/user-manual-a4.pdf\"
+CPPFLAGS += -DAGS_ONLINE_HELP_LETTER_PDF_FILENAME=\"/usr/share/doc/gsequencer-doc/pdf/user-manual-letter.pdf\"
 
 %:
 	dh $@
@@ -57,7 +58,7 @@
 	find $$(pwd)/debian/tmp/usr/lib -type f -name "*.la" -delete
 
 override_dh_compress:
-	dh_compress -Xuser-manual.pdf -A
+	dh_compress -Xuser-manual-a4.pdf -Xuser-manual-letter.pdf -A
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibgsequencer
