## gsequencer 4.2.10

=== debian/changelog ===
gsequencer (4.2.10-1) unstable; urgency=medium

  [ Dennis Braun ]
  * Use libjack-jackd2-dev as preferable B-D and libjack-dev as optional
  * Bump Standards Version to 4.6.1

  [ Joël Krähemann ]
  * New upstream version 4.2.10

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 30 Jun 2022 11:28:26 +0200
