## gsequencer 4.2.13

=== debian/changelog ===
gsequencer (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 23 Jul 2022 13:31:02 +0200
