## gsequencer 4.3.3

=== debian/changelog ===
gsequencer (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 31 Jul 2022 10:22:52 +0200
