=== debian/control ===
--- 
+++ 
@@ -7,42 +7,42 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
- pkg-config,
+ docbook-xml,
+ docbook-xsl,
+ dssi-dev,
+ fftw3-dev,
+ fop,
  gettext,
- libcunit1-dev,
- libpoppler-glib-dev,
+ gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
- gstreamer1.0-plugins-bad,
+ gtk-doc-tools,
+ ladspa-sdk,
+ libasound2-dev [linux-any],
+ libcairo2-dev,
+ libcunit1-dev,
+ libgirepository1.0-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  libgtk-4-dev,
- libcairo2-dev,
+ libinstpatch-dev,
+ libjack-jackd2-dev | libjack-dev,
+ liboss4-salsa-dev [!linux-any],
+ libpoppler-glib-dev,
+ libpulse-dev,
+ libsamplerate-dev,
+ libsndfile1-dev,
  libsoup-3.0-dev,
- libgirepository1.0-dev,
- fop,
+ libx11-dev,
+ libxml2-dev,
+ lv2-dev,
+ oss4-dev [kfreebsd-any],
+ pkg-config,
+ uuid-dev,
+ xauth,
+ xsltproc,
  xvfb,
- xauth,
- libx11-dev,
- libinstpatch-dev,
- libsndfile1-dev,
- libsamplerate-dev,
- libxml2-dev,
- ladspa-sdk,
- dssi-dev,
- lv2-dev,
- fftw3-dev,
- libasound2-dev [linux-any],
- liboss4-salsa-dev [!linux-any],
- oss4-dev [kfreebsd-any],
- libjack-dev,
- libpulse-dev,
- uuid-dev,
- docbook-xsl,
- docbook-xml,
- gtk-doc-tools,
- xsltproc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
