## gsequencer 4.4.1

=== debian/changelog ===
gsequencer (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1
  * updated libags-audio4.symbols because new symbol available
  * updated upstream's signing-key.asc with my new key

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 16 Sep 2022 05:57:45 +0200
