=== debian/changelog ===
gsequencer (4.4.3-1) unstable; urgency=medium

  * Team upload.

  [ IOhannes m zmölnig ]
  * Remove myself from uploaders.

  [ Bas Couwenberg ]
  * New upstream release.
  * Build depend on libfftw3-dev, fftw3-dev no longer provided.
    (closes: #1025308, #1025743)
  * Add Build-Depends-Package field to symbols files.
  * Enable all hardening buildflags.
  * Update lintian overrides.
  * Use upstream version without debian revision when generating symbols.
  * Update symbols for 4.4.3.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Dec 2022 17:08:24 +0100
