=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
  docbook-xml,
  docbook-xsl,
  dssi-dev,
- fftw3-dev,
+ libfftw3-dev,
  fop,
  gettext,
  gstreamer1.0-plugins-bad,
