## gsequencer 5.3.8

=== debian/changelog ===
gsequencer (5.3.8-1) experimental; urgency=medium

  * New upstream version 5.3.8
  * updated libags5.symbols because new functions available
  * updated libags-audio5.symbols because new objects and functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 15 Jun 2023 10:38:23 +0200

gsequencer (5.3.1-1) experimental; urgency=medium

  * New upstream version 5.3.1
  * rename library package names due to new major release
  * updated signing key
  * modified debian/libags5.symbols all symbols with new major version
  * modified debian/libags-audio5.symbols all symbols with new major version
  * modified debian/libags-gui5.symbols all symbols with new major version
  * added libjson-glib-dev dependency

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 06 Jun 2023 23:01:24 +0200
