## gsequencer 5.5.2

=== debian/changelog ===
gsequencer (5.5.2-1) unstable; urgency=medium

  * New upstream version 5.5.2
  * updated libags5.symbols because new functions available
  * updated libags-audio5.symbols because new functions available
  * Upload to unstable

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 09 Aug 2023 12:24:06 +0200
