## gsequencer 5.5.3

=== debian/changelog ===
gsequencer (5.5.3-1) unstable; urgency=medium

  * New upstream version 5.5.3
  * removed patch because applied upstream

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 10 Aug 2023 13:29:00 +0200
