=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  docbook-xml,
  docbook-xsl,
  dssi-dev,
- libfftw3-dev,
  fop,
  gettext,
  gstreamer1.0-plugins-bad,
@@ -20,6 +19,7 @@
  libasound2-dev [linux-any],
  libcairo2-dev,
  libcunit1-dev,
+ libfftw3-dev,
  libgirepository1.0-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
@@ -34,6 +34,7 @@
  libsoup-3.0-dev,
  libx11-dev,
  libxml2-dev,
+ libjson-glib-dev,
  lv2-dev,
  oss4-dev [kfreebsd-any],
  pkg-config,
@@ -97,7 +98,7 @@
  This package contains architecture-independent supporting data files for use
  with GSequencer, such as l10n support files.
 
-Package: libags4
+Package: libags5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -111,14 +112,14 @@
  written in a object orientated manner you might want to override its default
  behaviour.
 
-Package: libags-audio4
+Package: libags-audio5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags4 (= ${binary:Version}),
+ libags5 (= ${binary:Version}),
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-bad,
@@ -127,14 +128,14 @@
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
  plugin support. Audio data is processed multi-threaded.
 
-Package: libags-gui4
+Package: libags-gui5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags4 (= ${binary:Version}),
+ libags5 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer widget library
  libags_gui is a widget library built upon Gtk+-4.0.
  It contains widgets like
@@ -150,8 +151,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-ags-4.0 (= ${binary:Version}),
- libags4 (= ${binary:Version}),
+ gir1.2-ags-5.0 (= ${binary:Version}),
+ libags5 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -169,9 +170,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsaudio-4.0 (= ${binary:Version}),
+ gir1.2-agsaudio-5.0 (= ${binary:Version}),
  libags-dev,
- libags-audio4 (= ${binary:Version}),
+ libags-audio5 (= ${binary:Version}),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -187,9 +188,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsgui-4.0 (= ${binary:Version}),
+ gir1.2-agsgui-5.0 (= ${binary:Version}),
  libags-dev,
- libags-gui4 (= ${binary:Version}),
+ libags-gui5 (= ${binary:Version}),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
  libags_gui is a widget library built upon Gtk+-4.0.
@@ -197,7 +198,7 @@
  This package includes the needed header files to develop with
  Advanced Gtk+ Sequencer UI widget library.
 
-Package: gir1.2-ags-4.0
+Package: gir1.2-ags-5.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -214,7 +215,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsaudio-4.0
+Package: gir1.2-agsaudio-5.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -229,7 +230,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsgui-4.0
+Package: gir1.2-agsgui-5.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
