## gsequencer 6.1.3

=== debian/changelog ===
gsequencer (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3
  * Update symbols

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 04 Oct 2023 02:00:01 +0200

gsequencer (6.0.13-1) unstable; urgency=medium

  * New upstream version 6.0.13

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 24 Sep 2023 01:33:37 +0200

gsequencer (6.0.10-1) unstable; urgency=medium

  * New upstream version 6.0.10

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 07 Sep 2023 16:15:28 +0200

gsequencer (6.0.9-1) unstable; urgency=medium

  * New upstream version 6.0.9
  * updated upstream signing key
  * Upload Upload to unstable

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 05 Sep 2023 12:52:04 +0200

gsequencer (6.0.1-1) experimental; urgency=medium

  * New upstream version 6.0.1
  * update package names and symbols files after SONAME change.

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 21 Aug 2023 16:23:12 +0200
