## gsequencer 6.2.5

=== debian/changelog ===
gsequencer (6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.5
  * updated signing key
  * updated libags-audio6.symbols because new functions available
  * updated libags6.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 20 Dec 2023 17:40:14 +0100
