=== debian/control ===
--- 
+++ 
@@ -98,7 +98,7 @@
  This package contains architecture-independent supporting data files for use
  with GSequencer, such as l10n support files.
 
-Package: libags5
+Package: libags6
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -112,14 +112,14 @@
  written in a object orientated manner you might want to override its default
  behaviour.
 
-Package: libags-audio5
+Package: libags-audio6
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags5 (= ${binary:Version}),
+ libags6 (= ${binary:Version}),
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-bad,
@@ -128,14 +128,14 @@
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
  plugin support. Audio data is processed multi-threaded.
 
-Package: libags-gui5
+Package: libags-gui6
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags5 (= ${binary:Version}),
+ libags6 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer widget library
  libags_gui is a widget library built upon Gtk+-4.0.
  It contains widgets like
@@ -151,8 +151,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-ags-5.0 (= ${binary:Version}),
- libags5 (= ${binary:Version}),
+ gir1.2-ags-6.0 (= ${binary:Version}),
+ libags6 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -170,9 +170,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsaudio-5.0 (= ${binary:Version}),
+ gir1.2-agsaudio-6.0 (= ${binary:Version}),
  libags-dev,
- libags-audio5 (= ${binary:Version}),
+ libags-audio6 (= ${binary:Version}),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -188,9 +188,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- gir1.2-agsgui-5.0 (= ${binary:Version}),
+ gir1.2-agsgui-6.0 (= ${binary:Version}),
  libags-dev,
- libags-gui5 (= ${binary:Version}),
+ libags-gui6 (= ${binary:Version}),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
  libags_gui is a widget library built upon Gtk+-4.0.
@@ -198,7 +198,7 @@
  This package includes the needed header files to develop with
  Advanced Gtk+ Sequencer UI widget library.
 
-Package: gir1.2-ags-5.0
+Package: gir1.2-ags-6.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -215,7 +215,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsaudio-5.0
+Package: gir1.2-agsaudio-6.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
@@ -230,7 +230,7 @@
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
 
-Package: gir1.2-agsgui-5.0
+Package: gir1.2-agsgui-6.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
