## gsequencer 6.3.5

=== debian/changelog ===
gsequencer (6.3.5-1) unstable; urgency=medium

  * New upstream version 6.3.5
  * updated standards version to 4.6.2
  * replaced spelling error string in libags-audio6.lintian-overrides
  * updated copyright years
  * replaced signing key
  * updated libags6.symbols because new functions available
  * updated libags-audio6.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 27 Jan 2024 10:31:04 +0100
