=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  xauth,
  xsltproc,
  xvfb,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
