=== debian/changelog ===
gsequencer (6.5.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:15:52 +0000

gsequencer (6.5.2-1build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:37:00 +1300

gsequencer (6.5.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:48:07 +0000

gsequencer (6.5.2-1) unstable; urgency=medium

  * New upstream version 6.5.2
  * Change build dependency from pkg-config to pkgconf

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 29 Feb 2024 13:01:02 +0100

gsequencer (6.3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062181

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 05:13:14 +0000
