## gsequencer 6.7.3

=== debian/changelog ===
gsequencer (6.7.3-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 6.7.3
  * updated debian/libags6t64.symbols because new symbols available
  * updated debian/libags-gui6t64.symbols because new symbols available

  [ Mattia Rizzolo ]
  * Fix package-name-doesnt-match-sonames override context.

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 15 Apr 2024 06:16:13 +0200
